@charset "utf-8"; 
/*------------------------- enlighten.ie -------------------------*/
	body,html{ margin:0; padding:0;}
	body{ font:Arial, sans-serif; color: #41525C; background: #fff url(../images/bodyinner.gif) top left repeat-x; }

	body.red {background: #fff url(../images/bodyinnerRed.gif) top left repeat-x;}
	body.green {background: #fff url(../images/bodyinnergreen.gif) top left repeat-x;}
	body.blue {background: #fff url(../images/bodyinnerBlue.gif) top left repeat-x;}
	body.grey {background: #fff url(../images/bodyinnerGrey.gif) top left repeat-x;}

	/* Tables */
	table{margin:0 0 1.5em;	border-collapse:separate; border-spacing:0;}
	caption{background:#41525C; font-weight:bold; text-align:left; margin:0; padding:0.3em 0.3em; color:#fff; border:1px solid #CFD4D6;  margin-top:2em}
	th,td{ padding:0.5em; text-align:center; vertical-align:middle;  border-left:1px solid #CFD4D6; border-bottom:1px solid #CFD4D6; border-right:1px solid #CFD4D6;  }	
	th{font-weight:bold; background-color:#33414A; color:#fff; border-bottom:1px solid #CFD4D6;}	
	th a{color:#fff!important; text-decoration:none;}
	th a:hover{text-decoration:underline}
	
	blockquote{margin:1em 0; padding-left:30px; color:#555;}
	acronym{cursor: help; border-bottom:1px dotted;}
	hr{border-top:1px dotted #fff; border-bottom:1px solid #E5E3D1; border-right:0; border-left:0; height:1px; }	
	hr.asUnderline{border-bottom:1px dotted #000; margin-bottom:20px}
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}	
	form{margin:0; padding:0; } 
	strong{font-weight:bold;}
	sub, sup{color:#0073F4;}
	em{font-style:oblique;}	
	.hidden, #graphicsVersionLink, .SearchBtnContainer label{display:none;}
 	.floatLeft{float:left;}
	.floatRight{float:right;}
	
	p {color: #41525C; font-size:12px;}
	
	/* Generic buttons */
	a {color:#00BCE5;}
	.clear { overflow: hidden; width: 100%;} /* generic container (i.e. div) for floating buttons */
	a.btn {background: transparent;  font-weight:bold; color: #444; display: block; float: left; height: 24px; margin-right: 6px; padding-right: 18px; text-decoration: none;}
	a.btn:hover{color: #00BCE5;}
	a.btn span { background: transparent; display: block; line-height: 14px; padding: 5px 0 5px 18px;}	
	a.btn:active {background-position: bottom right; color: #000; outline: none; /* hide dotted outline in Firefox */}
	a.btn:active span { background-position: bottom left; padding: 6px 0 4px 18px; /* push text down 1px */}	

	a.red {color:#EF3841;}
	a.green {color:#8CC63E;}
	a.blue {color:#00BCE5;}
	
/* *************************************************************** SYSTEM ************************************************************************* */

	
/*-------------------------( #header )-------------------------------- */
	
	#hd{height:350px; margin-left:0px;  margin-bottom:0px; }
	zz#hd1{height:350px; margin-left:0px;  margin-bottom:0px; background: url(../images/hd-red.gif) top left repeat-x;}	
	zz#hd2{height:350px; margin-left:0px;  margin-bottom:0px; background: url(../images/hd-blue.gif) top left repeat-x;}
	zz#hd3{height:350px; margin-left:0px;  margin-bottom:0px; background: url(../images/hd-green.gif) top left repeat-x;}
	zz#hd4{height:350px; margin-left:0px;  margin-bottom:0px; background: url(../images/hd-grey.gif) top left repeat-x;}
	
	#bd{margin-left:0px; font-size:85%; background:transparent; font-family:Arial; }
	#logo{position:relative; top:0px; margin-left:5px; height:85px; z-index:2; }
	#logo h1{margin:0!important; padding:0px!important; border:0}
	
    #bnr {position:absolute; top:125px; width:950px; height:400px;}
    #bnr img{ margin:0px 2px 0px 0px; }

    #bnrinside {position:absolute; top:125px;  height:200px; width:950px;}
	#bnrinside img{border:5px solid #FFF;  margin:0px 2px 0px 0px; }
	 
    #tools {position:absolute; top:10px; margin-left:735px; font-size:0.85em;}
   
    #tools ul {}
    #tools ul li {display:inline; }
    #tools ul li.last {border:0;}
    #tools ul li a {color:#EF3841; text-decoration:none; padding:0px 11px 0px 11px;}
    #tools ul li a:hover {text-decoration:underline;}
	#tools .search{position:relative; top:7px;}

    .yui-g {background:transparent;}

	#topNav {position:absolute; margin-left:0px; top:74px; width:950px; height:55px; text-transform:lowercase; font-size:1.0em; font-family:Arial;}
	#topNav ul {margin-top:20px; margin-left:5px; width:950px; }
	#topNav ul li {display:inline; padding-top:7px; padding-bottom:7px; }
	#topNav ul li.last {padding-right:7px;border-right:0px solid; color:#fff;}
	#topNav ul li a {color:#fff; text-decoration:none; font-weight:bold; padding:19px 20px 10px 20px;}
	#topNav ul li a.NavSelected {color:#333; background:#fff;}
	#topNav ul li a:hover {color:#333; background:#fff; }

	#content {border:0px solid green; margin-left:80px; margin-top:20px;}
	#content h1 {margin-left:50px; font-size:1.5em; padding:0px 0px 10px 0px; color:#333333;  margin:0px 0px 0px 0px; text-transform:lowercase; font-weight:bold; margin-bottom:10px;}
	#content h1.red {border-bottom:5px solid #EF3841;}
	#content h1.green {border-bottom:5px solid #8CC63E;}
	#content h1.blue {border-bottom:5px solid #00BCE5;}
	#content h1.grey {border-bottom:5px solid #41525C;}
	
	#content h2 { font-size:1.4em; color:#333333; font-weight:bold; margin:0px 0px 10px 0px;  padding-bottom:10px; border-bottom:1px solid #EF3841}
	#content h3 { font-size:1.2em; color:#333333; font-weight:bold; padding-top:5px; padding-bottom:10px; margin:0px 0px 10px 0px; border-bottom:1px solid #333333; }
	#content h4 { font-size:1.2em; color:#EF3841; font-weight:bold; margin:0px 0px 10px 0px; }
	#content h5 { font-size:1.1em; color:#EF3841; font-weight:bold; margin:0px 0px 10px 0px; }
	#content h6 { font-size:1.0em; color:#A6AEB3; font-weight:bold; margin:0px 0px 10px 0px; }
	#content p {line-height:1.5em;}
	
	#content ul, ol {margin-top:1em; margin-left:18px; margin-bottom:1.4em; font-size:12px; }
	#content ul li{ list-style-image:  url(../images/bullet.gif); line-height:1.8em; }	
	#content ol li{list-style-type:decimal; line-height:1.8em; }
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px; }
	#content div.hr hr, #left div.hr hr  {  display: none;}
	#content p{line-height:1.5em; margin-bottom:10px; }

	#content .thumbnail {padding:1px; border:5px solid #ECEDEE; float:left; margin-right:10px; clear:both;}
	
	#content .testimonial {border:0px solid blue; background: url(../images/testimonial.png) 0px 15px no-repeat; padding-left:70px; padding-top:15px;  padding-bottom:10px; border-bottom:1px solid #565757; min-height:70px;}
	#content .clientname {  margin-bottom:5px; border:0px solid red; text-align:right; font-weight:bold; line-height:1.5em; }
	#content .testimonial1 {border:0px solid red; background: url(../images/testimonial.png) 0px 15px no-repeat;  background-color:#F5F6F7 ; padding-top:15px; padding-left:70px;  padding-bottom:10px; padding-right:15px; border-bottom:1px solid #565757; min-height:70px;}
	
	#mailinglist {margin-top:50px;margin-left:0px;color:#fff; background:transparent; width:220px; }
	#mailinglist h1 {margin-left:10px!important; font-size:1.4em; padding:0px 0px 20px 0px; color:#fff;  margin:0px 0px 20px 0px; text-transform:uppercase; border-bottom:1px solid #BF1E2E;}
	#mailinglist p {line-height:1.5em;}
	#mailinglist img {float:left;}
	#mailinglist form input {width:160px;}
	#mailinglist .join {position:relative; top:7px; width:52px; height:21px;}

	

	#bookatable {background:transparent; margin-left:-32px!important;}

	
	#left h2{display:none;}	
	#left {width:220px;}
	#left ul{margin-top:30px; margin-left:10px;  padding-left:0; list-style:none;  border:0px solid red;}
	#left li{padding-left:0px; list-style-type:none; list-style-image:none; }
	#left li a{color:#33414A; padding:8px 0px 8px 25px; font-size:100%; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:transparent url(../images/navbullet.gif) 0px 6px no-repeat; border-bottom:1px solid #CFD4D6; font-weight:bold;}
	#left li a:hover, #left li .SubNavSelected{ background: #ECEEEF url(../images/navbullet.gif) 0px 6px no-repeat; color:#33414A;}
	#left li .SubNavSelected{ font-weight:bold; background: #41525C url(../images/navbullet.gif) 0px 6px no-repeat; color:#ffffff;}	

		/* Sub Sub Nav on LHS */
		#left ul.level2{ margin:0; list-style:none;}
		#left ul.level2 li{padding:0; list-style-type:none; list-style-image:none; border:0px;}
		#left ul.level2 li a{color:#EF3841; padding:5px 0px 6px 40px;margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:transparent url(../images/navbulletsub.gif) 20px 6px no-repeat;}
		#left ul.level2 li a:hover{font-weight:bold; text-decoration:none; background:transparent url(../images/navbulletsub.gif) 20px 6px no-repeat;}
		#left ul.level2 li .SubSubNavSelected {font-weight:bold;text-decoration:none; background:transparent url(../images/navbulletsub.gif) 20px 6px no-repeat;}

		    /* Sub Sub Nav on LHS */
		    #left ul.level3{ margin:0; padding-left:0px; list-style:none;}
		    #left ul.level3 li{padding:0; list-style-type:none; list-style-image:none; border:0px; }
		    #left ul.level3 li a{color:#8CC63E; padding:5px 0px 6px 60px; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:transparent url(../images/navbulletsubsub.gif) 40px 6px no-repeat;}
		    #left ul.level3 li a:hover{font-weight:normal; text-decoration:none; text-decoration:none; background: #ECEEEF url(../images/navbulletsubsub.gif) 40px 6px no-repeat;}
		    #left ul.level3 li a.NavSelected {font-weight:bold; text-decoration:none; background:transparent url(../images/navbulletsubsub.gif) 40px 6px no-repeat;}

	#left .bookatable {margin-top:50px;}
	
	#news .newsContainer{ border-bottom:1px solid #CFD4D6;  padding-bottom:10px; padding-top:15px; min-height:220px; clear:both;}
	#news .newsContainer h3 { border-bottom:0px solid #4C4C4C;  padding-top:5px; padding-bottom:5px; margin:0px 0px 5px 0px; border:none;}
	#news .newsContainer h4 { border-bottom:0px solid #4C4C4C; color:#333333; padding-top:5px; padding-bottom:5px; margin:0px 0px 5px 0px; border:none;}
	
	#news .newsimage {float:left; border:5px solid #ECEDEE; margin-right:10px;}

	#news .newstext {margin-left:108px; border:0px solid red;}
	#news .newstext img {float:left;}
	#news h3 {font-size:1.3em; border-bottom:0px solid #4C4C4C!important;  padding-top:5px; padding-bottom:5px; margin:0px 0px 5px 0px; border:none;}
	#news .newsdate { margin-bottom:6px; color:#CFD4D6;}
	
	.partners{ border:1px solid #CFD4D6;  padding:20px; margin-top:15px;  min-height:255px; clear:both; }
	.partners img{ float:right; padding:0px 0px 10px 10px;}
	.partners h3 { border-bottom:0px solid #4C4C4C!important;  padding:0px!important; margin:0px 0px 0px 0px; border:none;}
	
	.partnerLeft {border:1px solid red; width:360px; height:210px; float:left;}
	
	.partnerRight {border:1px solid red; width:320px; float:right;}
	
	#DownLoad {background:url(../imagess/pdf.gif) no-repeat 0px 0px; border:0px solid red;  margin:15px 0px 15px 0px; padding:0px 0px 10px 0px; float:left; width:300px;  }
	#DownLoad h3 a{background:none; color:#333333; border:none; font-size:14px; margin:5px 0px 3px 0px; padding:0px 0px 0px 0px; font-weight:bold; clear:both;}
	#DownLoad img{ float:left; padding:0px 10px 0px 0px;}
	
	
	#ViewOnline {background:url(../imagess/view-online.png) no-repeat 0px 0px; border:0px solid red;  margin:15px 0px 15px 0px; padding:0px 0px 10px 0px; float:right; }
	#ViewOnline h3 a{background:none; color:#333333; border:none; font-size:14px; margin:5px 0px 3px 0px; padding:0px 0px 0px 0px; font-weight:bold; clear:both;}
	#ViewOnline img{ float:left; padding:0px 10px 0px 0px;}
	
	
	
	#productdetail {margin-left:0px; margin-top:20px; border:0px solid blue;}
	.imageHolder {border:0px solid red; width:280px; float:left;}
	.imageHolder img {border:5px solid #ECEDEE; margin-bottom:6px; }
	.imageHolder div.productThumbnails { border:0px solid red; }
	.imageHolder div.productThumbnails img{border:5px solid #ECEDEE; width:78px; padding-right:3px;}
	.productText {float:right; width:550px; }
	.productText h2 {color:#EF3841!important; border:0!important;}
	
	
	#productdetail .productDownloads {float:left; border:0px solid blue; width:100%;  margin-top:20px; }
	#productdetail .productDownloads a { position:relative; top:-12px; text-decoration:none; }
	#productdetail .productDownloads a:hover { text-decoration:underline; }
	#productdetail .productDownloads img {float:left; margin-right:10px; position:relative;  }
	#productdetail .productDownloads h2 {color:#EF3841; text-decoration:none; border:0px;}
	#productdetail .productDownloads h3 {color:#8CC63E!important; font-weight:bold; padding-top:5px; padding-bottom:10px; margin:0px 0px 0px 0px; border:0px; }
	#productdetail .document {border-bottom:1px dashed #CFD4D6; margin-bottom:10px;}
	
	.rightimg {float:right; border-bottom:4px solid #ddd;}
	
	.products {width:200px; border:0px solid red; float:left; margin:10px 10px 10px 0px; }
	.products h3 { font-size:1.2em; color:#333333; font-weight:bold; padding-top:5px; padding-bottom:10px; margin:0px!important; border-bottom:1px solid white!important; text-align:center;}
	.products h3 a{ text-decoration:none!important;}
	.products img {border:0px solid #EDEDEF;}
	
	.newsHomepage {margin-bottom:10px;}
	.newsHomepage img{float:left; padding:0px 5px 50x 0px;}
	.newsHomepage h4 a{color:#00BCE5; text-decoration:none;  font-size:1.2em; font-weight:bold; padding-top:0px; padding-bottom:0px; margin:0px; border-bottom:0px solid #333333;}
	.newsDateHome {color:#B5C0C6;}

	#products .clearall {clear:both;}

	#news .newsContainerDetail{ border-bottom:1px solid #4C4C4C; padding-bottom:10px; padding-top:10px; min-height:100px; clear:both;}
	#news .newstextDetail { border:0px solid red;}
	#newsimage { border:0px solid blue; float:right; }
	#imageCaption { border:0px solid blue; text-align:center;}
	#news .newsimageDetail {margin-left:10px; margin-bottom:10px; } 
	#news .backbutton {border:0px solid blue;  float:left; margin-top:10px; margin-bottom:10px;} 
	#news .dateDetail {border:0px solid blue;  font-weight:bold; float:right; margin-top:10px; margin-bottom:10px;} 
	#news .backtonews {margin-top:30px; }
	#news .backtonews a { text-decoration:none; }
	#news .backtonews a:hover {text-decoration:underline;}
	#news .download {float:right; }
	#news .download a { position:relative; top:-12px; text-decoration:none; }
	#news .download a:hover { text-decoration:underline; }
	#news .download img {float:right; position:relative; top:-40px;}



	#suppliers { }
	#suppliers .supplier {width:155px; border:0px solid blue; margin-left:25px; float:left; margin-top:5px;}
	#suppliers .supplier h3 {font-size:1em; font-weight:normal; color:#fff; padding-top:10px; padding:0px 10px 0px 0px; border:1px solid red; text-align:center; margin-bottom:0px;} 
	#suppliers .supplier img {border:1px solid #CCCCCC;}
	#suppliers .first {margin-left:5px; }
	
	#paging {margin-top:15px; }
	#paging ul {color:#A4404A; width:700px; border:0px solid blue; text-align:center;  float:left;  margin-left:0px;}
	#paging ul li {display:inline; list-style:none; margin-right:5px;}
	#paging ul li a {text-decoration:none; font-size:1em; font-weight:bold; color:#8CC63D;}
	#paging ul li a.pageSelected {background:url(../images/pageSelected.gif) top left no-repeat; padding:4px 7px 5px 7px; color:#fff; }
	#paging ul li a:hover.pageSelected { color:#fff; }
	#paging ul li a:hover {color:#8CC63D;}
	#paging ul li.prev {width:70px; height:45px; border:0px solid red; background: url(../images/prev.gif) top left no-repeat;  float:left; }
	#paging ul li.next {width:75px; height:45px;  border:0px solid red; background: url(../images/next.gif) top right no-repeat; float:right; position:relative; top:-20px;}

	#sitemap {}
	#sitemap h3 {color:#45535C!important;  margin-bottom:0px; background: url(../images/sitemaplevel1.gif)  10px 6px no-repeat; }
	#sitemap ul.level1 {margin-top:0px;}
	#sitemap ul.level1 li {list-style:none; background: url(../images/sitemaplevel2.gif) 3px -8px no-repeat;  }
	#sitemap ul.level1 li.last {list-style:none; background:none;  }

	#sitemap ul.level1 li a {position:relative; top:3px; padding-left:38px; color:#3F5459; text-decoration:none;}
	#sitemap ul.level2 {margin-left:23px; margin-top:0px;}
	#sitemap ul.level2 li {list-style:none; background: url(../images/sitemaplevel2.gif) 0px -8px no-repeat;  }
	#sitemap ul.level2 li a {position:relative; top:3px; padding-left:38px; color:#3F5459; text-decoration:none;}
	
	
	#clientsContainer {border:0px solid red; width:100%; margin:10px 0 0; background-color:#fff; height:90px;  border-top:1px solid #CFD4D6;}
	
	#clients {padding-top:5px;margin-top:0px; height:80px; width:950px; margin:0 auto 0; padding-bottom:0px; }
	
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ftContainer {border:0px solid red; width:100%; margin:10px 0 0; background-color:#ECEDEE; height:200px;  border-top:1px solid #CFD4D6;}
	
	
	#ft {padding-top:15px; width:950px; margin:0 auto 0; height:159px; padding-bottom:0px; font-family:Arial; font-size:89%; background-color:#ECEDEE;}
	
	#footerLeft {width:400px;  float:left; position:relative; top:-30px; color:#A4B0B4; }
	#footerLeft ul li {display:block; line-height:1.6em;}
	#footerLeft ul li a {color:#41525C; text-decoration:underline;}
    #footerLeft ul li a:hover {text-decoration:none;}
	#footerLeft span {}
    
	#footerLinks {padding-top:15px; position:relative; margin-left:708px; border:0px solid blue; float:right; top:-15px;}
	#footerLinks ul li {display:inline;  padding-right:0px;}
	#footerLinks ul li.last {display:inline; border:0px!important; }
	#footerLinks ul li a {text-decoration:none; padding:0px 11px 0px 11px; color:#41525C; background:url(../images/bullet-footer.gif) 0px 4px no-repeat; }
	#footerLinks ul li a.last {padding-right:2px!important;} 
    #footerLinks ul li a:hover {text-decoration:underline;}

	#copyright {margin-left:752px; position:relative; top:5px; float:right;}
    
    #developedBy {float:right; padding-top:0px; position:relative; top:-66px; height:30px; background:url(../images/rightclick-solutions.gif) 185px 0px no-repeat; }
    #developedBy span a {color:#A4B0B4; text-decoration:none; padding-right:70px;}
    #developedBy span a:hover {color:#A4B0B4; text-decoration:underline; padding-right:70px;}

	#leftcontact {float:left; margin-top:20px; border:0px solid red; width:420px;}
	#rightcontact {float:right; margin-top:20px; border:0px solid blue;width:280px;}
	form.formdetail { }
	form.formdetail div { width:390px; border:1px solid transparent; }
	form.formdetail div.required { background:url(../images/asterisk.gif) top right no-repeat;}
	form.formdetail div label {color:#41525C; font-weight:normal; font-size:0.95em; display: block; float: left;  width: 80px;  padding: 3px 0px;  margin: 0px 5px 0px 0px;  text-align: left;}
	form.formdetail div input {width:280px;  margin: 0px 5px 2px 0px;  border:1px solid #DDD5C1;   }
	.SendButton {background:url(../images/sendButton.gif) top right no-repeat; width:100px; height:35px; border:none; margin-left:270px; position:relative; }
	form.formdetail div textarea {width:280px; margin: 0px 5px 2px 0px;  border:1px solid #DDD5C1;  }
	
	#NewletterHome {background:url(../images/newsletter-bg.gif) top right no-repeat; border:0px solid red;  }
	.newsletter {width:200px; height:29px; margin: 11px 0px 2px 2px;  border:0px solid red; font-size:14px;  }
	
	.JoinButton {background:url(../images/submit-button.gif) top left no-repeat; width:98px; height:35px; border:none; margin-left:204px; position:relative; top:-32px; cursor:hand!important;}
	
	
	#insidenesletter  {width:220px; margin:20px 0px 0px 0px; }
	#insidenesletter h1 {margin:10px 0px 15px 0px!important; border-bottom:5px solid #8CC63E!important; font-weight:bold; padding:0px 0px 10px 30px!important; background: #fff url(../images/h1-bg.gif)0px 0px no-repeat; font-size:1.5em; color:#333333;  text-transform:lowercase;  }
	#insidenesletter img {padding:0px 5px 10px 0px!important; float:left;}
	
	#NewletterInsideForm {background:url(../images/newsletter-bg-inside.gif) top right no-repeat; border:0px solid red; margin:20px 0px;  }
	.newsletterInside {width:140px; height:24px; margin:10px 0px 2px 2px;  border:0px solid red; font-size:14px;  }
	
	.JoinButtonInside {background:url(../images/submit-inner.gif) top left no-repeat; width:78px; height:35px; border:none; margin-left:140px; position:relative; top:-29px; cursor:hand!important;}
	
	
	
	
	/* Client Slider */
	
	#clientsslider {height: 100px;  margin-left:0px; margin-top:5px; padding: 0 10px; position: relative; top: 10px;   z-index: 10; border:1px solid green;}
	#prevClient {float:left; margin-left: -87px; position: relative; top: 0px;}
	#prevClient img {cursor: pointer;    margin-left: 70px;    position: relative;   z-index: 2 }
	
	#NextClient {float: left; margin-left: 919px; position: relative; top: -100px; width: 30px;}
	#NextClient img {border:0px solid blue; cursor: pointer;     position: relative;    z-index: 2; }
	
	
	#prevGallery img {position:absolute; top:300px; margin-left:300px; z-index: 2; cursor: pointer; }
	#slides {}
	#slides p {margin:0; padding:0 1em; font-size: 1.5em; position: relative; top: -50px; line-height: 50px; border:2px solid blue; height: 50px; background: black; opacity:.7; filter:alpha(opacity=70); }
	
	